@media only screen and (max-width:1180px){
	body {
		min-width: 0;
	}
	.container {
		max-width:inherit;
		min-width: 0;
		width: 1000px;
	}
	.wrap {
		width: 1000px;
		padding: 0 20px;
	}
	.logo {
		width: 440px;
	}
	header nav a {
		margin: 0 0 0 15px;
	}
	#menu > ul {
		width: 1000px;
	}
	#menu > ul > li div {
		width: 250px;
	}
	#menu > ul > li:last-child div {
		left: auto;
		right: 0;
	}
	#menu > ul > li:last-child div:before {
		left: auto;
		right: 20%;
	}
	.top-slider {
		height: 441px;
	}
	#top-slider {
		height: 441px;
	}
	#top-slider li {
		width: 1000px;
		height: 441px;
	}
	#top-slider li img {
		width: 1000px;
		height: 441px;
		margin: 0 0 0 -500px;
	}
	#top-slider li .wrap {
		height: 441px;
		padding: 30px;
	}
	#top-slider li .wrap .products {
		left: 30px;
		right: 30px;
	}
	#top-slider-controls {
		bottom: 30px;
		right: 30px;
	}
	.prod-slider {
		height: 300px;
	}
	#prod-slider {
		width: 960px;
		height: 300px;
	}
	#prod-slider li .ps-img img {
		width: 400px;
	}
	#prod-slider li {
		height: 300px;
	}
	.nb-list {
		padding: 40px 20px 0 0;
	}
	.news-block .big-article {
		margin: 0 32% 0 0;
	}
	.ba-img img {
		max-width: 300px;
	}
	.ba-text {
		margin: 0 0 0 330px;
	}
	.main-media-list .wrap {
		width: 790px;
	}
	footer .wrap {
		padding: 40px 20px;
	}
	footer h1 {
		display: none;
	}
	.bottom .lang {
		margin: 10px 0 0 30px;
	}
	.socials a {
		margin: 0 5px 4px;
	}
	.bottom .search {
		width: 300px;
	}
	.bottom .search input {
		width: 238px;
	}
	.eo table {
		width: 80%;
	}
	.ruk-list > li.first-person img {
		max-width: 300px;
		height: auto;
	}
	.media-list ul {
		display: block;
		width: auto;
		text-align: center;
	}
	.media-list ul li {
		text-align: left;
	}
	div.news-detail img.detail_picture {
		max-width: 300px;
		height: auto;
	}
	.prod-desc img {
		max-width: 300px;
	}
}


@media only screen and (max-width:1020px){
	.container {
		width: 700px;
	}
	.wrap {
		width: 700px;
	}
	.logo, .logo div {
		width: 92px;
		font-size: 0;
	}
	.logo a {
		margin: -30px 0 0;
	}
	#menu > ul {
		width: 700px;
		padding: 0;
	}
	#menu > ul > li > a {
		padding: 0 5px;
	}
	.top-slider {
		height: 309px;
	}
	#top-slider {
		height: 309px;
	}
	#top-slider li {
		width: 700px;
		height: 309px;
	}
	#top-slider li img {
		width: 700px;
		height: 309px;
		margin: 0 0 0 -350px;
	}
	#top-slider li .wrap {
		height: 309px;
		padding: 20px;
	}
	#top-slider li .wrap .products {
		left: 20px;
		right: 20px;
	}
	#top-slider-controls {
		bottom: 10px;
		right: 20px;
	}
	#top-slider li .wrap h1, #top-slider li .wrap .h1 {
		font-size: 40px;
	}
	#top-slider li .wrap .products {
		padding: 20px 0;
	}
	.prod-slider {
		display: none;
	}
	.nb-list {
		width: 300px;
		padding: 40px 0 0;
	}
	.news-block .big-article {
		width: 300px;
	}
	.ba-img {
		float: none;
	}
	.ba-text {
		margin: 10px 0 0;
	}
	.main-media-list .wrap {
		width: 400px;
	}
	.contacts {
		display: none;
	}
	footer .menu {
		margin: 0 0 50px;
	}
	.copyrights {
		display: none;
	}
	.socials {
		margin: 5px 330px 0 100px;
	}
	.contact-block {
		display: none;
	}
	.c-contacts {
		margin: 0;
	}
	.contacts-tels {
		margin: 0;
	}
	.eo table {
		width: 100%;
	}
	.cert-list li {
		margin: 0 20px 20px 0;
	}
	.prod-desc iframe {
		width: 660px;
		height: 380px;
	}
}

































